Subject: Re: Feature request: git-svn dcommit should send deltas upstream

From: Florian Weimer <[email-masked]>
Date: Sun, 31 Aug 2008 19:13:04 +0200

* Junio C. Hamano:

>> Sorry for the format.  Has anybody got some Emacs code to submit diffs
>> using Gnus?
>
> What's wrong with using "C-x C-i" in the message mode to read format-patch
> output in (alternatively "C-u M-! git format-patch --stdout -1 $commit"
> in the message mode), move "Subject: " up and remove the remainder of the
> fake headers?

For single patches, it's okay.  Using this approach, proper threading of
a series of patches is rather error-prone, though.